cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 
Announcements
We want to hear from you. What do you use Dropbox for?
Close

Dropbox installs & integrations

Connect your tools and content together with help from the Dropbox Community. Join a discussion or post a question of your own to get started.

cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 
Highlighted

Dropbox Error: Couldn't Start Dropbox

New member | Level 2
New member | Level 2

We've been using dropbox for years here at my office and it always worked great.  All of a sudden I boot up the computer this morning and I keep getting the "Dropbox Error Couldn't Start Dropbox.  Please see my dropbox info below.  Please Help!

bn.BUILD_KEY: Dropbox
bn.VERSION: 79.4.143
bn.DROPBOXEXT_VERSION: 27.0
bn.is_frozen: True
machine_id: 5190605b-9668-4a88-bd76-6bef479f3585
pid: 12240
cwd: 'C:\\Program Files (x86)\\Dropbox\\Client'
real_path='C:\\Program Files (x86)\\Dropbox\\Client'
mode=0o40777 uid=0 gid=0
parent mode=0o40777 uid=0 gid=0
HOME: None
appdata: 'C:\\Users\\kaywi\\AppData\\Local\\Dropbox\\instance1'
real_path='C:\\Users\\kaywi\\AppData\\Local\\Dropbox\\instance1'
mode=0o40777 uid=0 gid=0
parent mode=0o40777 uid=0 gid=0
dropbox_path: 'C:\\Users\\kaywi\\Dropbox'
real_path='C:\\Users\\kaywi\\Dropbox'
mode=0o40555 uid=0 gid=0
parent mode=0o40777 uid=0 gid=0
sys_executable: 'C:\\Program Files (x86)\\Dropbox\\Client\\Dropbox.exe'
real_path='C:\\Program Files (x86)\\Dropbox\\Client\\Dropbox.exe'
mode=0o100777 uid=0 gid=0
parent mode=0o40777 uid=0 gid=0
trace.__file__: 'C:\\Program Files (x86)\\Dropbox\\Client\\79.4.143\\python-packages-37.zip\\dropbox\\client\\ui\\common\\boot_error.pyc'
real_path='C:\\Program Files (x86)\\Dropbox\\Client\\79.4.143\\python-packages-37.zip\\dropbox\\client\\ui\\common\\boot_error.pyc'
not found
parent not found
TMP: C:\Users\kaywi\AppData\Local\Temp
TEMP: C:\Users\kaywi\AppData\Local\Temp
tempdir: 'C:\\Users\\kaywi\\AppData\\Local\\Temp'
real_path='C:\\Users\\kaywi\\AppData\\Local\\Temp'
mode=0o40777 uid=0 gid=0
parent mode=0o40777 uid=0 gid=0
Traceback (most recent call last):
File "dropbox\sqlite3_helpers.pyc", line 291, in execute
sqlite3.OperationalError: disk I/O error

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
File "dropbox\sync_engine\file_cache\database.pyc", line 224, in load_dropbox_filecache
File "dropbox\sync_engine\file_cache\file_cache.pyc", line 477, in __init__
File "dropbox\sync_engine\file_cache\sqlite_backend.pyc", line 2868, in __init__
File "dropbox\sqlite3_helpers.pyc", line 296, in execute
File "dropbox\sqlite3_helpers.pyc", line 262, in _raise_better_operational_exception
File "six.pyc", line 692, in reraise
File "dropbox\sqlite3_helpers.pyc", line 291, in execute
dropbox.sqlite3_exceptions.DiskIOError

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
File "dropbox\sqlite3_helpers.pyc", line 291, in execute
sqlite3.OperationalError: disk I/O error

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
File "dropbox\client\main.pyc", line 766, in wrapper
File "dropbox\client\main.pyc", line 6185, in finish_dropbox_boot
File "dropbox\client\main.pyc", line 5706, in _init_components_for_account
File "dropbox\sync_engine_boundary\factory.pyc", line 350, in make_sync_engine
File "dropbox\sync_engine\sync_engine.pyc", line 1071, in __init__
File "dropbox\sync_engine\file_cache\database.pyc", line 231, in load_dropbox_filecache
File "dropbox\sync_engine\file_cache\file_cache.pyc", line 477, in __init__
File "dropbox\sync_engine\file_cache\sqlite_backend.pyc", line 2868, in __init__
File "dropbox\sqlite3_helpers.pyc", line 296, in execute
File "dropbox\sqlite3_helpers.pyc", line 262, in _raise_better_operational_exception
File "six.pyc", line 692, in reraise
File "dropbox\sqlite3_helpers.pyc", line 291, in execute
dropbox.sqlite3_exceptions.DiskIOError

1 Accepted Solution

Accepted Solutions
Highlighted

Re: Dropbox Error: Couldn't Start Dropbox

Dropboxer
Dropboxer

Hi there, thanks for the error log, this is very helpful!

The log mentions that there is an I/O error on your hard drive, meaning the Dropbox desktop application can't read from the drive itself.

This is usually indicative of an underlying hardware issue, such as the hard drive failing.

I'd highly recommend that you have your hard drive backed up and checked by a professional. You can learn how to check your hard disk for errors here:

https://support.microsoft.com/kb/2641432

Hope this info helps!


Jay
Community Moderator @ Dropbox
https://dropbox.com/support


Heart Did this post help you? If so, please give it a Like below.
Still stuck? Ask me a question!
Tips & Tricks Find new ways to stay in flow or share your tips on how you work smarter with Dropbox.

View solution in original post

12 Replies 12
Highlighted

Re: Dropbox Error: Couldn't Start Dropbox

Dropboxer
Dropboxer

Hi there, thanks for the error log, this is very helpful!

The log mentions that there is an I/O error on your hard drive, meaning the Dropbox desktop application can't read from the drive itself.

This is usually indicative of an underlying hardware issue, such as the hard drive failing.

I'd highly recommend that you have your hard drive backed up and checked by a professional. You can learn how to check your hard disk for errors here:

https://support.microsoft.com/kb/2641432

Hope this info helps!


Jay
Community Moderator @ Dropbox
https://dropbox.com/support


Heart Did this post help you? If so, please give it a Like below.
Still stuck? Ask me a question!
Tips & Tricks Find new ways to stay in flow or share your tips on how you work smarter with Dropbox.

View solution in original post

Highlighted

Re: Dropbox Error: Couldn't Start Dropbox

New member | Level 2
New member | Level 2

Thank you Jay Ill probably do that because I tried reinstalling dropbox and I get same error.

Highlighted

Re: Dropbox Error: Couldn't Start Dropbox

Dropboxer
Dropboxer

You're welcome! I hope things turn out well with the hard drive.

Let me if you need any further assistance.


Jay
Community Moderator @ Dropbox
https://dropbox.com/support


Heart Did this post help you? If so, please give it a Like below.
Still stuck? Ask me a question!
Tips & Tricks Find new ways to stay in flow or share your tips on how you work smarter with Dropbox.

Highlighted

Re: Dropbox Error: Couldn't Start Dropbox

New member | Level 2
New member | Level 2

My computer did a scan and repair of the drive this morning and low & behold the dropbox works again!  I'm still going to have my hard drive cheked out just in case there are still serious issues with it.

Thanks!

Highlighted

Re: Dropbox Error: Couldn't Start Dropbox

Dropboxer
Dropboxer

Good choice, always better to be safe than sorry!


Jay
Community Moderator @ Dropbox
https://dropbox.com/support


Heart Did this post help you? If so, please give it a Like below.
Still stuck? Ask me a question!
Tips & Tricks Find new ways to stay in flow or share your tips on how you work smarter with Dropbox.

Highlighted

Re: Dropbox Error: Couldn't Start Dropbox

Explorer | Level 3

Hi Jay, 

can you please have a look at my log? Much appreciated.

bn.BUILD_KEY: Dropbox
bn.VERSION: 83.4.152
bn.DROPBOXEXT_VERSION: 27.0
bn.is_frozen: True
machine_id: 47033992-6069-4389-a9b8-3774a4fc8b19
pid: 18624
cwd: 'C:\\Program Files (x86)\\Dropbox\\Client'
real_path='C:\\Program Files (x86)\\Dropbox\\Client'
mode=0o40777 uid=0 gid=0
parent mode=0o40777 uid=0 gid=0
HOME: None
appdata: 'C:\\Users\\Jerry\\AppData\\Local\\Dropbox\\instance1'
real_path='C:\\Users\\Jerry\\AppData\\Local\\Dropbox\\instance1'
mode=0o40777 uid=0 gid=0
parent mode=0o40777 uid=0 gid=0
dropbox_path: 'C:\\Users\\Jerry\\Miro Homes Dropbox'
real_path='C:\\Users\\Jerry\\Miro Homes Dropbox'
mode=0o40555 uid=0 gid=0
parent mode=0o40777 uid=0 gid=0
sys_executable: 'C:\\Program Files (x86)\\Dropbox\\Client\\Dropbox.exe'
real_path='C:\\Program Files (x86)\\Dropbox\\Client\\Dropbox.exe'
mode=0o100777 uid=0 gid=0
parent mode=0o40777 uid=0 gid=0
trace.__file__: 'C:\\Program Files (x86)\\Dropbox\\Client\\83.4.152\\python-packages-37.zip\\dropbox\\client\\ui\\common\\boot_error.pyc'
real_path='C:\\Program Files (x86)\\Dropbox\\Client\\83.4.152\\python-packages-37.zip\\dropbox\\client\\ui\\common\\boot_error.pyc'
not found
parent not found
TMP: C:\Users\Jerry\AppData\Local\Temp
TEMP: C:\Users\Jerry\AppData\Local\Temp
tempdir: 'C:\\Users\\Jerry\\AppData\\Local\\Temp'
real_path='C:\\Users\\Jerry\\AppData\\Local\\Temp'
mode=0o40777 uid=0 gid=0
parent mode=0o40777 uid=0 gid=0
Traceback (most recent call last):
File "dropbox\sqlite3_helpers.pyc", line 291, in execute
sqlite3.OperationalError: disk I/O error

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
File "dropbox\client\databases.pyc", line 303, in load_dropbox_config
File "dropbox\client\config.pyc", line 194, in __init__
File "dropbox\client\config.pyc", line 75, in create_tables
File "dropbox\sqlite3_helpers.pyc", line 296, in execute
File "dropbox\sqlite3_helpers.pyc", line 262, in _raise_better_operational_exception
File "six.pyc", line 692, in reraise
File "dropbox\sqlite3_helpers.pyc", line 291, in execute
dropbox.sqlite3_exceptions.DiskIOError

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
File "dropbox\sqlite3_helpers.pyc", line 291, in execute
sqlite3.OperationalError: disk I/O error

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
File "dropbox\client\main.pyc", line 7655, in main_startup
File "dropbox\client\main.pyc", line 3330, in run
File "dropbox\client\configuration\manager.pyc", line 231, in load_config
File "dropbox\client\databases.pyc", line 326, in load_dropbox_config
File "dropbox\client\config.pyc", line 194, in __init__
File "dropbox\client\config.pyc", line 75, in create_tables
File "dropbox\sqlite3_helpers.pyc", line 296, in execute
File "dropbox\sqlite3_helpers.pyc", line 262, in _raise_better_operational_exception
File "six.pyc", line 692, in reraise
File "dropbox\sqlite3_helpers.pyc", line 291, in execute
dropbox.sqlite3_exceptions.DiskIOError

Highlighted

Re: Dropbox Error: Couldn't Start Dropbox

Dropboxer
Dropboxer

Hey there @Miro-Jerry, thanks for checking in with us!

I'm afraid that, as @Jay also mentioned, an I/O error generally means that the desktop app can't read from the drive and may be an indication of an underlying issue with the computer's hardware.

You can have a look here on how to check your hard disk for errors but if you have any other questions, don't hesitate to get back to us. Cheers!

 


Lusil
Community Moderator @ Dropbox
https://dropbox.com/support


Heart Did this post help you? If so, please give it a Like below.
Still stuck? Ask me a question!
Tips & Tricks Find new ways to stay in flow or share your tips on how you work smarter with Dropbox.

Highlighted

Re: Dropbox Error: Couldn't Start Dropbox

Explorer | Level 3

Hi Lusil,

I have been contacted by one of your team through email.

It's been solved.

Thank you for your help.

Cheers

Highlighted

Re: Dropbox Error: Couldn't Start Dropbox

Dropboxer
Dropboxer

Glad to hear that, @Miro-Jerry

If you have any other questions, you know where to find us. 

In the meantime, have a lovely day ahead! 


Lusil
Community Moderator @ Dropbox
https://dropbox.com/support


Heart Did this post help you? If so, please give it a Like below.
Still stuck? Ask me a question!
Tips & Tricks Find new ways to stay in flow or share your tips on how you work smarter with Dropbox.

Polls
Do you know how to organize your files and folders?
<b>We have created a guide on folder best practice, so you can get organized now <a href="https://www.dropboxforum.com/t5/Business-Tips-tricks/Folder-structure-best-practice/m-p/428456#M39"><u>check it out here</u></a>.</b>

Work Smarter with Dropbox

The way we work is changing. Share and discover new ways to work smarter with Dropbox in our community.

Sound good? Let's get started.
Who's talking

Top contributors to this post

What do Dropbox user levels mean?
Need more support?